%define module_name MooX-PluginKit
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Class/Method/Modifiers.pm) perl(Exporter.pm) perl(Module/Build/Tiny.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Moo/Object.pm) perl(Moo/Role.pm) perl(Scalar/Util.pm) perl(Test2/V0.pm) perl(Types/Common/String.pm) perl(Types/Standard.pm) perl(UNIVERSAL/DOES.pm) perl(namespace/clean.pm) perl(strictures.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: A comprehensive plugin system.
Group: Development/Perl
License: perl
URL: https://github.com/bluefeet/MooX-PluginKit

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BL/BLUEFEET/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description


This archive contains the distribution MooX-PluginKit,
version 0.01:

  A comprehensive plugin system.

This software is copyright (c) 2016 by Aran Deltac.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/M*

%changelog
* Thu Mar 07 2019 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- updated by package builder

* Tue Feb 19 2019 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- updated by package builder

* Mon Feb 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- updated by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

